Index: /LMDZ6/trunk/libf/phylmd/dyn1d/old_lmdz1d.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/dyn1d/old_lmdz1d.F90	(revision 5204)
+++ /LMDZ6/trunk/libf/phylmd/dyn1d/old_lmdz1d.F90	(revision 5205)
@@ -13,5 +13,5 @@
        ftsol, beta_aridity, pbl_tke, pctsrf, radsol, rain_fall, snow_fall, ratqs, &
        rnebcon, rugoro, sig1, w01, solaire_etat0, sollw, sollwdown, &
-       solsw, solswfdiff, t_ancien, q_ancien, u_ancien, v_ancien, rneb_ancien, &
+       solsw, solswfdiff, t_ancien, q_ancien, u_ancien, v_ancien, &
        wake_delta_pbl_TKE, delta_tsurf, wake_fip, wake_pe, &
        wake_deltaq, wake_deltat, wake_s, awake_s, wake_dens, &
@@ -921,5 +921,4 @@
         u_ancien(1,:)=u(:)
         v_ancien(1,:)=v(:)
-        rneb_ancien(1,:)=0.
 
         u10m=0.
Index: /LMDZ6/trunk/libf/phylmd/dyn1d/scm.F90
===================================================================
--- /LMDZ6/trunk/libf/phylmd/dyn1d/scm.F90	(revision 5204)
+++ /LMDZ6/trunk/libf/phylmd/dyn1d/scm.F90	(revision 5205)
@@ -9,5 +9,5 @@
        ftsol, beta_aridity, pbl_tke, pctsrf, radsol, rain_fall, snow_fall, ratqs, &
        rnebcon, rugoro, sig1, w01, solaire_etat0, sollw, sollwdown, &
-       solsw, solswfdiff, t_ancien, q_ancien, u_ancien, v_ancien, rneb_ancien, &
+       solsw, solswfdiff, t_ancien, q_ancien, u_ancien, v_ancien, &
        wake_delta_pbl_TKE, delta_tsurf, wake_fip, wake_pe, &
        wake_deltaq, wake_deltat, wake_s, awake_s, wake_dens, &
@@ -679,5 +679,4 @@
         u_ancien(1,:)=u(:)
         v_ancien(1,:)=v(:)
-        rneb_ancien(1,:)=0.
  
         u10m=0.
